Что делать, если репозиторий SVN слишком недавно для клиента Subversion, который сам "в курсе"?

Что-то неожиданно происходит... у меня повышен в последнее время некоторые репозитории СВН. Теперь, когда я на Ubuntu, я получаю следующее, Когда я пытаюсь обновить их:

Макс@ASUSN73S:~/д/некоторые/РЕПО$ СВН вверх
СВН: путь '.' представляется в Subversion 1.7 или выше
рабочая копия. Пожалуйста, обновите ваш клиент Subversion для использования этого
рабочая копия.

Поэтому, да, мне пришлось обновить черепаха на Windows, так что я обновил черепаха, и она работала. Не я попробуйте обновить диверсии на Ubuntu, чтобы довести его до скорости, но вот что я получаю:

Макс@ASUSN73S:~/д/некоторые/РЕПО$ судо apt-получить установку подрывной
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Subversion-это уже новейшая версия.
Следующие пакеты были установлены автоматически и больше не требуется:
 libatk1.0-0:i386 в libxcomposite1:для i386 скачайте libnspr4-0d с:libcairo2 для i386:i386 в libdatrie1:для i386 libgdk-pixbuf2.0-0:i386 с libpixman-1-0:i386 с libxinerama1:nspluginviewer для i386:i386 с libxft2:libthai0 для i386:i386, так libjasper1:для i386
 libpango1.0-0:i386 в libxcb-render0:libxcursor1 для i386:i386 в libxcb-shm0:libxrandr2 для i386:i386 в libnss3-1D категория:для i386 libgtk2.0-0:i386 в
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
0 обновлено, 0 установлено новых, 0 для удаления и 2 не обновляется.

уже подрыв в курсе? Неа!:

Макс@ASUSN73S:~/д/некоторые/РЕПО$ СВН --версии --тихо
1.6.12

Я уже побежала apt-получить обновление команды.

Я не помню, что изменила источников.список файлов на этой установке, но я могу ошибаться. В случае, если она будет актуальна, вот это:

# деб с cdrom:[Ubuntu в _Oneiric Ocelot_ 11.10 - релиз для amd64 (20111012)]/ дистрибутивах в/онейроидного/главная/бинарные-для i386/

# деб с cdrom:[Ubuntu в _Oneiric Ocelot_ 11.10 - релиз для amd64 (20111012)]/ онейроидного основной ограничен

# Смотри http://help.ubuntu.com/community/UpgradeNotes для как обновить
# более новой версии дистрибутива.
деб http://ca.archive.ubuntu.com/ubuntu/ главная онейроидного ограничен
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидного основной ограничен

## Основные Исправлена ошибка обновления производится после окончательного релиза
# распределение#.
деб http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления основных ограничен
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления основных ограничен

## Н. б. программы из этого репозитория полностью поддерживается в Убунту
команда##. Также, обратите внимание, что программное обеспечение во Вселенной не будете получать
## комментарий или обновления от команды безопасности с Ubuntu.
деб http://ca.archive.ubuntu.com/ubuntu Вселенная/ онейроидное 
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu Вселенная/ онейроидное 
деб http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления Вселенной
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления Вселенной

## Н. б. программы из этого репозитория полностью поддерживается в Убунту 
команда##, и не может быть под свободной лицензией. Пожалуйста удостоверьтесь, что 
## ваши права на использование программного обеспечения. Кроме того, обратите внимание, что программное обеспечение в 
## мультиверс не получит любой комментарий или обновления с Убунту
служба безопасности##.
деб http://ca.archive.ubuntu.com/ubuntu/ онейроидного мультивселенной
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидного мультивселенной
деб http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления мультивселенной
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидно-обновления мультивселенной

## Программное обеспечение Б. Н. из этого репозитория не были протестированы как
## тщательно, как в основной выпуск, хотя он включает
## более новые версии некоторых приложений, которые могут обеспечить полезные функции.
## Также, обратите внимание, что программное обеспечение в backports не получит каких-либо комментарий
## или обновление от команды безопасности с Ubuntu.
деб http://ca.archive.ubuntu.com/ubuntu/ онейроидно-бэкпортов основной ограничен мультивселенной Вселенной 
деб-СРЦ http://ca.archive.ubuntu.com/ubuntu/ онейроидно-бэкпортов основной ограничен мультивселенной Вселенной 

деб http://security.ubuntu.com/ubuntu онейроидно-охраны Главного ограничен
деб-СРЦ http://security.ubuntu.com/ubuntu онейроидно-охраны Главного ограничен
деб http://security.ubuntu.com/ubuntu онейроидно-безопасность Вселенной
деб-СРЦ http://security.ubuntu.com/ubuntu онейроидно-безопасность Вселенной
деб http://security.ubuntu.com/ubuntu онейроидно-безопасности мультивселенной
деб-СРЦ http://security.ubuntu.com/ubuntu онейроидно-безопасности мультивселенной

## Раскомментируйте следующие две строки, чтобы добавить программное обеспечение от компанией Canonical,
## 'партнер' репозиторий.
## Это программное обеспечение не является частью Ubuntu, но предлагают канонических и
## с поставщиками в качестве услуги для пользователей Ubuntu.
# деб партнер http://archive.canonical.com/ubuntu онейроидное 
# деб-СРЦ партнер http://archive.canonical.com/ubuntu онейроидное 

## Это программное обеспечение не является частью Ubuntu, но предлагают сторонние
разработчики##, кто хочет доставить их новейшее программное обеспечение.
деб http://extras.ubuntu.com/ubuntu онейроидное главная
деб-СРЦ http://extras.ubuntu.com/ubuntu онейроидное главная

Версия:

[email protected]:/etc/apt$ кот /труды/версия
Версия Linux 3.0.0-22-универсальный (утилита [email protected]) (версия 4.6.1 ССЗ (Убунту/организацией Linaro, 4.6.1-9ubuntu3) ) #36-Ubuntu в СМП Вт июн 12, 17:37:42 мирового 2012

Любая помощь с благодарностью! Спасибо!

+56
Arlekino100500 15 янв. 2012 г., 5:54:29
29 ответов

Я хочу, чтобы моя Ubuntu установить, чтобы вести себя, как интернет-сервер -

Я хочу, чтобы местные компьютеров по беспроводной связи и запуска приложений, установленных на этом сервере.

Как я могу настроить это ? Любое другое программное обеспечение или аппаратные требования мне нужно понять.

+890
Ronen Sheffi 03 февр. '09 в 4:24

Я doinng курс операционных систем, где нам нужно составить программу на Ubuntu 9.10. Эта программа не работает, как ожидалось на laterer выпусков Ubuntu (например, 12.04)

На мой вопрос, как я могу скомпилировать программу C, используя ядра 9.10 на Убунту 12.04 (новейшая версия)

Я установил раздел с Ubuntu 9.10 на моем компьютере, поэтому я могу использовать библиотеки оттуда. но, тем не менее, я хотел бы работать с моим раздела 12.04.

Может быть, это руководство может помочь?

+875
Tatsh 18 дек. 2017 г., 9:36:06

Переосмысление об этом вопрос (я надеюсь, что понял вашу проблему правильно, но поправьте меня, если я ошибаюсь), Я нашел другое решение, и я думаю, что вам не нужно для запуска приложения, как www-данных, ни поиграть с разрешениями. Вы сказали, что:

DocumentRoot так Апачи должны быть под Чаун ВСП-данных:ВСП-данных /путь/до/www

но на самом деле, это не вполне верно: сервера Apache DocumentRoot так , должны быть читаемы ВСП-данных, но не обязательно принадлежит ей. По умолчанию, в Ubuntu рабочем столе, все файлы и каталоги, которые вы создали могут быть прочитаны всеми, так что вы можете установить свой DocumentRoot в каталог в домашней папке, например:

DocumentRoot так /главная/пользователя/мой проект/мой-документ-корень
+812
Yfn Marco 7 сент. 2017 г., 0:13:58

Когда я подключиться к удаленному Windows 7 с помощью как из Windows 7 машины, я могу копировать вставить файлы между машинами. Как я могу включить эту функцию при использовании как с Ubuntu?

+811
newuser101 10 авг. 2013 г., 2:29:43

Я смотрел и смотрел на этот форум и несколько других форумов о правильный способ сделать это, и я не нашел твердого ответа пока нет. Я пытаюсь создать все в одном тек загрузочный USB-накопитель.

В настоящее время у меня 4 раздела на 500 ГБ диск.

1 для Windows 8,
2 является Ubuntu 13.04,
3 подкачки для Ubuntu, и
4 я звоню загрузочного ISO-образа.


Это то, что я хочу, чтобы это произошло. Когда я загрузка с USB идет на grub2, то оттуда я могу пойти на Win8 или Ubuntu. До сих пор все это прекрасно работает, однако я не могу показаться, чтобы добраться до работы я хочу добавить т и я имею в виду около 300 Гб стоит из загрузочного ISO-образа, в том числе Hirens, Bitdefender, в Эрде, и что-нибудь еще я могу получить мои руки на. Теперь я услышал все, что можно, однако я также хочу быть в состоянии поставить на Win8,Win7,в поддерживается удаление спама,WinXP, и почти все остальное, что я, возможно, использую в работе, и уметь их устанавливать все с моего по USB.

Думаю, PXE-сервер, но с моим USB. Все это стало возможным. Мой первый шаг должен был установить Win8 и Ubuntu в бок о бок, и я это сделал. Мой следующий шаг был, чтобы получить файл grub2 для загрузки .ISO-файлов на 4 раздела.

Любые идеи, я немного нового, чтобы все это Убунту вещи, но я всегда готов учиться. Так что разбить его для меня как можно лучше, так что я могу узнать в следующий раз.

+774
Vikas Yadav 8 дек. 2018 г., 2:29:37

Я хотел бы знать, если есть инструкция какая-то для (успешно) конфигурирование, компиляция и установка GRSecurity Вт/чел и т. д. в точных?

Я в основном пытаюсь создать собственный на основе сервера Ubuntu и GNOME 2, с концепцией, имея дистрибутив, который стабилен, совместим со всем, ориентированная на GPGPU вычислений, таких как CUDA, и некоторые безопасности/криминалистические средства, но с минимальным приложений и услуг, необходимых и не более, и конечно очень безопасно. Я не буду вдаваться во все детали, но я настаиваю, что это так оно и есть, и с помощью сервера Ubuntu в качестве базы для многим причинам (это тоже полностью зашифрованы кстати;). Я не только желающих GUI для стандартных серверных задач. Я хотел, чтобы построить свой собственный из-за вещей, упомянутых выше, но также я не нашел выхода, кроме ~Убунту, которая имеет все инструменты и т. д. что мне нужно для специализированных требований к вычислительным меня и я знаю, что Ubuntu может наверняка сделать большую работу здесь!

Все это здорово, но я столкнулся с несколькими корягами при попытке установить GRsecurity. Я уже гуглил и гуглил, читал много блогов, сайтов и т. д., И они либо не в курсе, что не применимо, или есть какая-то проблема и ошибка, так что я был интересно, если там может быть что-то, или какую-то помощь там для этого типа задач, или просто лучший совет, который кто-то может предложить на застывания. Я подошел к каналу #Ubuntu IRC в чан, и они сказали спросить Здесь, лол.

Любая другая помощь или совет по поводу чего-либо выше, будут слишком рады. Большое спасибо!

+773
sivokon1 5 дек. 2015 г., 15:14:47

Такая же проблема на Сони Вайо VPCEH и Ubuntu 12.04. Клавиши Fn перемещая ползунок яркости, но не влияет на реальную яркость на экране.

Я редактировал файл/etc/Х11/файл xorg.конф (простой файл) и добавил строку:

Вариант "RegistryDwords" "EnableBrightnessControl=1"

Я перезагрузил машину и теперь она работает! Спасибо всем!

+745
Peter Sherman 21 июн. 2014 г., 21:15:18

Я установил Ubuntu и разрешение рабочего стола настолько велик, что он показывает только около 50% экрана, но показывает нормально при использовании командной строки.

Что я должен ввести в командной строке, чтобы изменить разрешение экрана рабочего стола?

+738
esprittn 25 мая 2014 г., 9:40:50

Netscan (для Windows) - это очень удобный инструмент для просмотра локальной сети. Есть похожие приложения для Linux тоже по имени ---ShareScanner (netscan для Linux). Вы можете скачать ее здесь на SourceForge

Сайт содержит 32 и 64 bit Debian и rpm пакеты для легкой установки. На самом деле это GUI для утилиты smbclient.

ShareScanner

+696
samrith 11 мая 2017 г., 22:15:46

В GNOME-Core-это всего лишь метапакет. Вы можете удалить его без особых побочных эффектов.

Его только файл список изменений и файл авторских прав. Он не будет "держать" установленных зависимостей, вы запустите небольшой риск есть, но ничего серьезного.

Ссылка

+651
kuzmina1981 14 апр. 2010 г., 20:05:40

Всего в хедз-ап, в Ubuntu 12.04 ("единство") эта "особенность" может быть включена и отключена в Всеобщий доступ к диалогу в рамках указывая и нажав вкладку.

+635
PAWAN RAJ Shakya 22 авг. 2014 г., 3:24:37

Вы можете установить требуемые средства разработки с помощью этой команды

судо apt-получить установку сборки-необходимые автонастройки, использующих automake libtool не ПКГ-конфиг intltool libcurl4-OpenSSL для-в dev libglib2.0-Дев libevent-dev и libappindicator-dev и

Затем компилировать с

передача-2.51 смолы xvjf.тар.bz2, что
передача-2.51 компакт-диск
./настроить -г --с-ГТК опцией --enable-демон-с-inotify с опцией --enable-НЛС && сделать -с
Су
сделать установить

+608
Merlin0298 9 июн. 2017 г., 7:45:57

В оболочки (Bash) не использовать уникальные локаторы ресурсов (url).

В дополнение к другим ответы, которые говорят вам, как монтировать общие папки Samba вручную, если вы можете открыть его с помощью Диспетчера файлов, его уже монтируется с помощью поставляются. Вы сможете получить доступ к его мысли .в/ каталогов в вашем домашнем каталоге:

команда CD ~/.в/
общ.

Если я правильно, вы должны увидеть папку под названием папку на сервере/.

+586
Farhan Khan 28 мая 2013 г., 21:24:26

PDF студии 7 Pro, доступный в центре программного обеспечения, функции цифровой подписи документов PDF. А когда я пишу, он стоит всего 125 $.

По данным официального сайта, это действительно в S/MIME подписи.

+578
Benny Powers 3 окт. 2017 г., 21:33:24

На самом деле речь идет о видео драйверы. Catalyst версии 13.4 поддерживает xorg не только до 1.13.

По состоянию на 26 апреля 2013 года, катализатор пакеты больше не предлагается в официальных репозиториев. В прошлом, катализатор был удален из официальный супинатора из-за недовольства качеством и скорость развития. На этот раз, это несовместимость на xorg 1.14.

посмотрите на: https://wiki.archlinux.org/index.php/AMD_Catalyst

надеемся, что вам помогут М8.

+568
Thailor Souza 8 сент. 2016 г., 12:13:39

Это называется Убунту шрифт

В UI для меню шрифта он отображается как просто "Убунту"

alt text

+502
3a6anen 5 мая 2011 г., 20:37:48

Я не думаю, что вы можете перейти от 6.06 LTS на 10.04 ЛТС. Вы должны обновить до 8.04 ЛТС прежде, чем обновить до 10.04 ЛТС. Источник

+423
muazu 28 окт. 2014 г., 17:03:03

В Windows, Нажмите "Пуск", затем "выполнить" и введите команду msconfig и нажмите Enter. Перейдите на вкладку Загрузки в верхней части окна, которая открывается вверх, и посмотреть эти параметры. Один из них может быть как отключить Диспетчер загрузки.

Я тоже довольно новое, поэтому я надеюсь, что это помогает!

+402
Les K 15 окт. 2016 г., 19:53:26

Попробовать Переустановить пакет и установленных зависимостей для пакета кубунту-десктоп.

Это должно исправить проблему.

+398
Nekit5001 10 апр. 2014 г., 9:34:04

Цитата из http://ubuntuforums.org/showthread.php?t=1478728#4

В 10-компания Wacom.конф файл, на который имеется ссылка в каталоге/usr/lib в/Х11/файл xorg.конф.д/

Калибровка для TX2500 стилус это:

Вариант "Интересная Информация" "225" Вариант "Торы" "225" Вариант "BottomX" "26300" Вариант "BottomY" "16375" Калибровка для TX2500 прикосновение:

Вариант "Интересная Информация" "200" Вариант "Торы" "225" Вариант "BottomX" "4000" Вариант "BottomY" "3875" Калибровка для TX2z стилус и касание:

Вариант "Интересная Информация" "0" Вариант "Торы" "0" Вариант "BottomX" "9600" Вариант "BottomY" "7200" Можно добавить, что к 10-компания Wacom.conf, или если это не в секцию в xorg.конф. Я думаю, что драйвер Wacom, предполагают, чтобы авто-калибровки устройства. Часто Файл xorg.0.журнал в /var/журнал координаты, когда водитель начинает устройства.

В ротации, как и скрипты. Просто помните, произошли изменения в конвенциях имя устройства. Введите 'сравнению с XInput --список в терминал, чтобы получить новое имя устройства и заменить его в сценарии (с цитатами), где он говорит стилуса или касания, и т. д. Вы можете также использовать устройство ID номера.

+344
NinjaBomb 12 янв. 2013 г., 13:56:07

Я бы хотела узнать, какие пакеты

суда apt-получить строени-ДЭП <пакет>

установить (если у меня уже есть некоторые зависимости установлен, я бы хотел увидеть те → так работает или имитируя выше не хватает). Командной строки предпочтительным.

+261
0545556550 15 мар. 2019 г., 19:23:45

Убунту становится медленно без видимых причин. Я бы хотел помочь с анализом и устранением этой проблемы.

Обычно, когда система тормозит, это потому, что программа использует слишком много системных ресурсов, но моего процессора и оперативной памяти, как правило, не достигает даже 40%. Тем не менее, система начинает тормозить и приложения перестают чаще отвечать. Я также испытал полную систему застывает, несколько раз.
Еще одной причиной часто может быть, что оборудование является просто старею, но это не может быть так, как на этом компьютере нет даже половины еще летняя.

В Ubuntu 12.04 amd64 в новую установку. Я использую для NVIDIA-текущие драйверы.


Технические характеристики системы

  • Процессор: видеокарты FX-6100 6 ядер 3.3 ГГц
  • Память: Корсар 8 ГБ DDR3-1600 комплект 8 ГБ оперативной памяти DDR3
  • Хранение: компания Seagate ST2000DM001 2 ТБ 7200 rpm жесткий диск
  • Материнская плата: Асус M5A88-V с Эво
  • Видеокарты: компания MSI N430GT-MD1GD3 (от Nvidia GT430, с 1 ГБ видеопамяти)

Датчики

Робин@RobinJ:~$ датчики
atk0110-ACPI или-0
Адаптер: интерфейс ACPI 
Напряжение питания: +0.94 в (Мин = +0.85 V, Макс = +1.60 в)
 +3.3 напряжение: +3.28 в (Мин = +2.97 V, Макс = +3.63 в)
 +5 напряжение: +5.10 в (Мин = +4.50 V, Макс = +5.50 в)
 +12 напряжение: +11.88 в (Мин = +10.20 V, Макс = +13.80 Вольт)
Процессор скорость вращения вентилятора: 468 Об / мин (мин = 600 об / мин)
Шасси вентилятор скорость: 865 об / мин (мин = 600 об / мин)
Мощность Скорость вращения вентилятора: 1041 об / мин (мин = 600 об / мин)
Температура ЦП: +34.0°c (высокая = +60.0°C, в крит = +95.0°с)
МБ температура: +30.0°c (высокая = +45.0°C, в крит = +75.0°с)

k10temp-PCI или PCI-00c3
Адаптер: адаптер PCI
temp1: +19.2°c (высокая = +70.0°с)
 (Крит = +70.0°с, hyst = +67.0°с)

fam15h_power-разъем PCI-00c4
Адаптер: адаптер PCI
power1: 49.44 Вт (КРЭТ = 95.01 Вт)

Если вам нужна дополнительная информация, просто спросите его.


Спасибо за помощь, люди, но Ubuntu вчера упал на меня, и я вижу мало причин, чтобы попробовать и починить, а это больше проблем, чем оно того стоит на мой взгляд. Установка нового дистрибутива (наверное, не в Ubuntu, я уже понял ошибки и медлительность на данный момент) тоже решить эту проблему, так что я собираюсь закрыть этот вопрос. Еще раз спасибо за помощь.

+260
apallon13 25 нояб. 2015 г., 5:50:09

После обновления сегодня моей системе, в Ubuntu не корректно. На столе работал раньше, но теперь это выглядит так:

enter image description here

Мне пришлось использовать терминал, чтобы запустить менеджер пакетов Synaptic, так что я мог бы просмотреть историю обновлений, который выглядит следующим образом:

Совершать журнала для СР 7 Ноября 11:50:36 2012

Обновлены следующие пакеты:
Linux-образ-родовое (3.5.0.17.19) в 3.5.0.18.21

Установлены следующие пакеты:
Linux-образ-3.5.0-18-универсальный (3.5.0-18.29)
Linux-образ-экстра-3.5.0-18-универсальный (3.5.0-18.29)

До этого выпуска, последний активный драйвер от Nvidia-ток-обновления, версии 304.51. Я попытался с помощью видеокарты NVIDIA-текущие драйвера версии 304.51.действительно.304.43 вместо этого, но проблема не исчезла.

Я попытался запустить от Nvidia-настройки из терминала, так что я мог попробовать настроить что-то, но приложение сообщает, что драйвер для NVIDIA не используется.

Как Х-сват репозиторий не имеет ничего за квантовыми, я отчаянно использовали нестабильную х-обрезки репозиторий и обновить, но безуспешно; так что я очистил.

Дисплей, как правило, следует полное HD, но только теперь доступные разрешения 1024х768(4:3) и 800х600(4:3).

Система является Делл XPS-L702X, с NVIDIA серии GeForce 555M GT с графикой, и с 17" экраном.

Как я могу исправить эту проблему?

Обновление: я попытался с помощью новоявленным сторонних драйверов, и это устраняет проблему. Однако, если вы не имеете понятия, как получить драйверы NVIDIA корректно работает с последним ядром, поделитесь, пожалуйста; как я заметил, некоторые видео играть очень медленно, на системе, хотя я не уверен точно, почему.

+219
Blakomen 19 июл. 2019 г., 14:13:14

У меня два дистор дистрибутив GNU/Linux установленная на моем ноутбуке: Ubuntu и archlinux. Я символические ссылки на них некоторые diectories из домашней директории archlinux к директории в Ubuntu домашнюю директорию. Эти каталоги символические ссылки на них иметь права на чтение и запись на Ubuntu из командной строки и графического интерфейса. Но они не могут быть просмотрены или открыта, если домашний каталог в Ubuntu осуществляется как в Samba на Windows машинах. Как я могу сделать их слишком записываемый на самбу? Это etry для раздела archlinux на файл Ubuntu в fstab.

на /dev/sda3 в качестве /медиа/арки в ext4 параметром 0 2
+143
yohannes07 24 нояб. 2010 г., 19:23:37

Мои шрифты в Firefox получает искаженный. Я не знаю, почему? пожалуйста, помогите.

Посмотрите на прикрепленные изображения !

Please see bottom part of the image

+104
zhiyan114 27 нояб. 2018 г., 16:12:39

"Подключение к серверу..." в меню места (Gnome2) могут подключаться по SSH. Я знаю, что в ней есть возможность создавать закладки на месте. Я не знаю, если это решит вашу проблему тайм-аут (Я всегда просто использовать терминал для SSH вещи), но это должно сохранить вам шаги, чтобы открыть окно.

+73
muugii 4 янв. 2017 г., 11:00:46

Проблема появляется только на энергии аккумулятора, когда я возвращаюсь к ноутбука из режима гибернации/приостановить. Убунту запускается в обычном режиме, я могу войти, начинается единства и... иногда в разное время заказы, системы замораживания. Я ничего не могу сделать. Когда я нажимаю сочетание клавиш Ctrl+АЛТ+Ф2 вместо консоли с приглашением войти в систему, я получаю например сообщение ошибка ввода-вывода диска читать от 12347586. Похоже, проблема жесткого аппаратные диска (поврежденных секторов) но я проверить и диск хороший. На блок питания у меня нет этой проблемы. Это мой первый серьезный контакт с Ubuntu. Раньше у меня была Убунту 11.10 на несколько дней. Насколько я помню, у меня нет проблем с 11.10. Я установил Ubuntu 12.04 вручную. Размер своп права. Похоже на проблемы menagment Power с выходом диска от батареи.

Система Ubuntu 12.04 Широте ХВ c2d все УМО 1.33 3 ГБ оперативной памяти ЗИФ пата диск 120ГБ компания ATI x1250

Может ли кто-то может мне помочь? Я приветствую Коленька

+68
SERG111111 9 апр. 2015 г., 23:20:24

Войдите в BIOS ноутбуков экран (проблеы F2 на экран Сони, должен вам сказать, какая кнопка, если ее на нижний угол экрана) и найти параметры загрузки.

Установите его для загрузки с USB, а затем вставьте 12.04 USB и перезагрузиться.

Она будет загружаться с USB. Затем после завершения установки установить Вы возможность загрузиться обратно в го жесткого диска (может быть называется SATA), снова перезагрузка и Ubuntu запустится.

Надеюсь, что то, что вам нужно.

+59
leinxx 25 апр. 2012 г., 3:58:11

Для 12.10

Обновление эволюция и эволюция-данных-сервер 3.6.4 от ОЦК по ППА.

+57
DenisSamarin 23 дек. 2011 г., 8:53:26

Показать вопросы с тегом